Subject: Re: bug#60852: git-authenticate edge case for certain key setup.

From: Ludovic Courtès <[email-masked]>
Date: Tue, 17 Jan 2023 16:18:13 +0100

Hi,

Hilton Chain <[email-masked]> skribis:

> I encountered the issue when adding a new key to my Guix channel.  Though I
> haven't figured out what happened exactly, I'm currently able to reproduce the
> issue with the following steps.

Fishy.  Would you be able to write a script to reproduce the whole
scenario?  That’d make it easier to test and we’d be sure we’re talking
about the same thing.

Thanks for reporting it!

Ludo’.